/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */ 
.main_icon_listing_header_section .elementor-icon-list-item{
    padding: 0;
    background: transparent;
}
 
.main_icon_listing_header_section .elementor-icon-list-item > a,
.main_icon_listing_header_section .elementor-icon-list-item:not(:has(a)){
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    background: #fff;
    border-radius: 16px;
    padding-left: 20px;
    font-family: "Playfair Display", serif;
    font-size: 28px;
    font-weight: 700;
    color: #000;
    overflow: hidden;
    text-decoration: none;
    flex-direction: row-reverse;
	width: 100%; 
}
 
.main_icon_listing_header_section .elementor-icon-list-item > a::before,
.main_icon_listing_header_section .elementor-icon-list-item:not(:has(a))::before{
    content: "";
    position: absolute;
    inset: 0;
    padding: 3px;
    border-radius: 16px;
    background: linear-gradient(90deg, #f4d93c, #f49a2e);
    -webkit-mask: linear-gradient(#fff 0 0) content-box,
                  linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}
 
.main_icon_listing_header_section .elementor-icon-list-text{
    flex: 1;
    padding-right: 20px;
    color: #000;
}
 
.main_icon_listing_header_section .elementor-icon-list-icon{
    background-color: #ef8a2b;
    width: 80px;
    min-width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    border-radius: 0 14px 14px 0;
}
 
.main_icon_listing_header_section .elementor-icon-list-icon svg{
    fill: #fff;
    width: 20px;
    height: 20px;
}

 
/* Base reset */
.main_icon_listing_header_section .elementor-icon-list-item{
    padding: 0;
    background: transparent;
}

/* With link */
.main_icon_listing_header_section .elementor-icon-list-item > a,
.main_icon_listing_header_section .elementor-icon-list-item:not(:has(a)){
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    background: #fff;
    border-radius: 16px;
    padding-left: 20px;
    font-family: "Playfair Display", serif;
    font-size: 28px;
    font-weight: 700;
    color: #000;
    overflow: hidden;
    text-decoration: none;
    flex-direction: row-reverse;
	width: 100%;
}

/* Gradient border for both */
.main_icon_listing_header_section .elementor-icon-list-item > a::before,
.main_icon_listing_header_section .elementor-icon-list-item:not(:has(a))::before{
    content: "";
    position: absolute;
    inset: 0;
    padding: 3px;
    border-radius: 16px;
    background: linear-gradient(90deg, #f4d93c, #f49a2e);
    -webkit-mask: linear-gradient(#fff 0 0) content-box,
                  linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}

/* Text */
.main_icon_listing_header_section .elementor-icon-list-text{
    flex: 1;
    padding-right: 20px;
    color: #000;
}

/* Icon block */
.main_icon_listing_header_section .elementor-icon-list-icon{
    background-color: #ef8a2b;
    width: 80px;
    min-width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    border-radius: 0 14px 14px 0;
}

/* Plus icon */
.main_icon_listing_header_section .elementor-icon-list-icon svg{
    fill: #fff;
    width: 20px;
    height: 20px;
}


 
.order-items-title {
    margin-top: 40px;
    margin-bottom: 20px;
}
 
.thankyou-addresses {
    margin-top: 50px;
    display: flex;
    gap: 40px;
}


.billing-address,
.shipping-address {
    width: 50%;
}

/* Mobile friendly */
@media (max-width: 768px) {
    .thankyou-addresses {
        flex-direction: column;
    }

    .billing-address,
    .shipping-address {
        width: 100%;
    }
}




	.research-studies-accordion .rs-item .rs-content {
    display: none;
}
.koala-bmsm-tb-hd-tp.koala-bmsm-main-hd {
	display: none !important;
}
body .eael-single-product-add-to-cart .eael-add-to-cart-wrapper form.cart {
    display: block !important;
}

body .eael-single-product-add-to-cart .eael-add-to-cart-wrapper form.cart .koala-bmsm-div-parent {
    margin-bottom: 30px;
}
.main_clinic_form .iti--allow-dropdown {
    width: 100%;
}
.main_clinic_form .iti--allow-dropdown button.iti__selected-country {
    border: 0;
    padding: 0;
    display: flex;
    font-size: 14px;
    align-items: center;
    background-color: transparent !important;
    color: #000 !important;
}
.koala-reminder-text-part {
    margin-top: 15px;
}
.koala-reminder-bar-section {
	margin-top: 20px;
}
.product-chemistry-wrapper {
	margin-top:0px !important;
}
.research-studies-section p {
    font-size: 17px;
}
@media screen and (max-width: 500px) {
	.koala-bmsm-card-radio {
        width: 100% !important;
    }
}
 
body .koala-bmsm-img-card-tag-chip, body .koala-bmsm-right-triangle {
	    background: linear-gradient(90deg, var(--e-global-color-edf3b00) 30%, var(--e-global-color-b3d148e) 80%) !important;
    color: #000 !important;
    text-transform: uppercase !important;
    padding-top: 4px !important;
}
body .koala-reminder-inner-bar {
	background: linear-gradient(90deg, var(--e-global-color-edf3b00) 30%, var(--e-global-color-b3d148e) 80%) !important;
}
#mklab-zoom-controls button.zoom-btn,
#mklab-zoom-controls button.zoom-btn:hover{
	background-image: linear-gradient(90deg, var(--e-global-color-edf3b00) 30%, var(--e-global-color-b3d148e) 80%) !important;
	border: none !important;
}
		body .woocommerce-loop-product__buttons .add_to_cart_button {
    background-image: linear-gradient(90deg, var(--e-global-color-edf3b00) 30%, var(--e-global-color-b3d148e) 80%) !important;
    border-radius: 30px 30px 30px 30px;
    font-size: 16px !important;
    color: #000 !important;
    text-align: center !important;
    text-transform: uppercase;
    padding: 12px 20px;
    font-weight: 600 !important;
}
		.research-studies-accordion .rs-item .rs-link {
			    background-image: linear-gradient(90deg, var(--e-global-color-edf3b00) 30%, var(--e-global-color-b3d148e) 80%);
    border-radius: 30px 30px 30px 30px;
    font-size: 16px !important;
    color: #000 !important;
    text-align: center !important;
    text-transform: uppercase;
			padding: 12px 20px;
			    font-weight: 600 !important;
			display: block;
    width: fit-content;
		}
		
		.research-studies-accordion .rs-item .rs-title {
    display: flex;
    justify-content: space-between;
			font-size: 18px;
			font-weight: 600;
			text-transform: uppercase;
			cursor: pointer;
} 
		.research-studies-accordion .rs-item .rs-title span.rs-arrow svg {
    width: 18px;
    height: 18px;
}
		.research-studies-accordion .rs-item {
    background-color: #f1f2f3;
    padding: 20px;
    border-radius: 12px;
    margin: 20px 0px;
}
		.research-studies-accordion .rs-item .rs-content {
    margin-top: 20px;
			
			font-size: 18px;
}
      .research-accordion .acc-item {
    background: #f7f7f7;
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.acc-title {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    font-weight: bold;
}

.acc-title .arrow {
    transition: transform 0.2s ease;
}

.acc-item.open .acc-title .arrow {
    transform: rotate(180deg);
}

.acc-content {
    display: none;
    margin-top: 10px;
    line-height: 1.6;
}

.addon-wrapper h3 {
    font-size: 32px;
    font-weight: 700 !important;
}
.addon-wrapper .price {
	font-size: 16px !important;
}
.addon-box a.button.add-addon-btn{
    background-image: linear-gradient(90deg, var(--e-global-color-edf3b00) 30%, var(--e-global-color-b3d148e) 80%);
    border-radius: 30px 30px 30px 30px;
    font-size: 16px !important;
    color: #000 !important;
	text-align: center !important;
	    text-transform: uppercase;
}

.addon-box h4 {
	    font-size: 15px !important;
    font-weight: 600 !important;
}
.addon-wrapper a.add_to_cart_button:hover {
	 background-image: linear-gradient(90deg, var(--e-global-color-edf3b00) 30%, var(--e-global-color-b3d148e) 80%);
}
.mklab-lab-btn {
	border: none !important;
	text-transform: uppercase !important;
}
.addon-wrapper .addon-grid {
    display: grid;
    gap: 12px;
    grid-template-columns: 1fr 1fr 1fr;
}
.addon-wrapper ul.products::before {
	content: none !important;
}
.addon-wrapper ul.products li {
	margin: 0px !important;
	width: 100% !important;
}
#ruoPopup {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99999;
}
#ruoBox {
    background: white;
    padding: 30px;
    max-width: 600px;
    border-radius: 10px;
    text-align: center;
    font-family: Arial, sans-serif;
}
#ruoBox p {
    font-size: 18px;
}
#ruoBox button {
    margin-top: 15px;
    background-color: transparent;
    font-family: "Rubik", rubik;
    font-size: 24px;
    font-weight: 700;
    fill: #000000;
    color: #000000;
    background-image: linear-gradient(90deg, var(--e-global-color-edf3b00) 30%, var(--e-global-color-b3d148e) 80%);
    border-radius: 30px 30px 30px 30px;
    padding: 9px 0px 9px 0px;
    display: flex;
    border: 0;
    width: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    cursor: not-allowed;
    opacity: 0.6;
}
#ruoBox button.enabled {
    cursor: pointer;
    opacity: 1;
}
.ruo-checkbox {
    appearance: none;
    width: 25px;
    height: 25px;
    border: 2px solid #ddd;
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    vertical-align: middle;
}

.ruo-checkbox:checked {
    background-image: linear-gradient(90deg, var(--e-global-color-edf3b00) 30%, var(--e-global-color-b3d148e) 80%);
    border: 2px solid #fff;
}

.ruo-checkbox:checked::after {
    content: "✔";
    color: #000;
    font-size: 12px;
    position: absolute;
    top: 2px;
    left: 6px;
}
